/* This is an example ARexx script to load four songs into
   EdPlayer as a program, and start playing them.              */

/* Make sure EdPlayer is running, and without any programs in it.  Then,
   make sure ARexx is running, and go to a CLI or Shell and type:
   RX EdPlayer1.0:EdPlayer/ExampEdP
   */

address 'EDPLAYER'      /* Who we're talking to */

'NTSC'    /* The following song(s) are to be played in NTSC mode. */
'AUTO'    /* The following song(s) do NOT fade out. */
'JUKE EdPlayer1.0:modules/mod.davey trees'      /* song 1: NTSC, no fade */

'AUTO 4'  /* The following song(s) fade out at the normal rate (4). */
'JUKE EdPlayer1.0:modules/mod.exceedingly.silly' /* song 2: NTSC, fade 4 */
'JUKE EdPlayer1.0:modules/mod.ghewo'             /* song 3: NTSC, fade 4 */

'AUTO'    /* The following song(s) do NOT fade out. */
'JUKE EdPlayer1.0:modules/mod.spacedweeb.new'   /* song 4: NTSC, no fade */

'NEXT'    /* Start playing the whole thing! */

exit 0    /* the end */
